Subject: Trainer Candidate - Neha Jain
From: Neha Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 23:42:22 -0500

| | Tech Support Test

Name | Neha Jain
E-mail | [email-masked]
Phone Number | (70147) 23064
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fareye technologies | Technical support engineer | 20 jan | 28000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Handle calls from customers or clients and provide them with a solution to their queries.Giving a resolution to the customers or clients should be the whole and sole responsibility.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, In my previous job. I talked to a client, which I usually did. Solving issue was not tough here, handling the consequences were.  I could not have let that happen. The most-tough task for me was to convince her not to sue the company and have a refund and compensation from it. After so long and so much of deliberations I was finally able to convince her to settle for a refund and compensation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | It requires professionals with good communication skills, customer support, telemarketing, data conversion and business acumen.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |